*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  max-width: 1440px;
  margin: auto;
}

.col-full {
  padding: 0;
  max-width: 1440px;
}

.intro {
  margin-bottom: 5px;
}

.intro h1 {
  font-family: 'Matritsa',sans-serif;
  font-size: 40px;
  line-height: 100%;
  color: #000000;
}

.intro .text_v2 {
  font-family: 'Matritsa',sans-serif;
  font-size: 24px;
  line-height: 100%;
}

.intro-content {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  gap: 10px;
}

.intro-content img {
  flex: 0 0 auto;
  width: 446px;
  height: 312px;
  border-radius: 4px;
  object-fit: contain;
  object-position: center 20%;
}

.intro-content p {
  margin-top: 10px;
  font-family: 'Inter',sans-serif;
  font-size: 14px;
  color: #000000;
  line-height: 115%;
}

/* Problem Section */
.problem {
  background-color: #EDEDED;
  padding: 30px 0 20px 0;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
}

.problem-columns {
  display: flex;
  gap: 10px;
  justify-content: space-between;
}

.problem-columns>img {
  flex: 0 0 auto;
  max-width: 316px;
  width: 100%;
  max-height: 187px;
  height: auto;
  object-fit: cover;
  border-radius: 4px;
}

.problem h1 {
  font-size: 32px;
  font-family: 'Matritsa',sans-serif;
}

.problem .text {
  text-decoration: underline;
}

.problem-columns p {
  font-family: 'Inter',sans-serif;
  font-size: 14px;
  color: #000000;
  line-height: 110%;
}

.middle-banner .text_1 {
  text-decoration: underline;
}

.middle-banner-content {
  display: flex;
  gap: 10px;

}

.middle-banner-content p {
  font-family: 'Inter',sans-serif;
  font-size: 14px;
  color: #000000;
  line-height: 110%;
}

.middle-banner-content .text_bold {
  font-weight: 600;
}

.legacy {
  background-color: #EDEDED;
  padding: 20px;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
}

.legacy-content p {
  font-family: 'Inter',sans-serif;
  font-size: 14px;
  color: #000000;
  line-height: 110%;
}

.exit-contact-form {
  display: none;
}

body .site-content {
  padding-top: 70px;
}

body .content-area {
  width: 100%;
}

.shoptimizer-archive .col-full {
  max-width: 1440px;
}

.main-content a{
  color: #000000 !important;
}

/* new css */
.archive-header .col-full {
  padding: 0px;
}

.col-full {
  padding: 0px !important;
}

.intro {
  margin-top: 30px;
  padding: 0px 20px;
}

@media screen and (min-width:769px) {
  .intro-content>div:nth-child(2) {
    width: 100%;
  }

  .intro-content>div:nth-child(1) {
    width: 65%;
  }


  .intro-content img {
    float: right;
  }

  .problem {
    padding: 40px 20px;
  }

  .problem-columns>div:nth-child(1) {
    width: 65%;
  }

  .problem-columns>div:nth-child(2) {
    width: 100%;
  }

  .problem_img--wrapper {
    display: flex;
    gap: 20px;
    align-items: center;
  }

  .middle-banner {
    padding: 20px;
  }

  .middle-banner-content {
    display: flex;
  }

  .middle-banner-content>div:nth-child(1) {
    width: 65%;
  }

  .middle-banner-content>div:nth-child(2) {
    width: 100%;
  }
}

@media screen and (min-width:1471px) {

  .intro {
    padding-left: 0px;
    padding-right: 0px;
  }

  .middle-banner {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media screen and (max-width:768px) {

  .site-content .woocommerce-breadcrumb {
    margin: 0;
    margin-left: 18px;
    margin-top: 26px !important;
  }

  .intro .container h1 br {
    display: none;
  }

  .intro-text p:first-of-type br {
    display: none;
  }

  .intro-content {
    flex-direction: column;
  }

  .intro-content p {
    margin-bottom: 0px !important;
  }

  .intro-content img,
  .intro-content .intro-text {
    flex: 0 0 100%;
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
  }

  .text_v2 {
    width: 100%;
    display: block;
  }

  .text_v2,
  .text_v2 strong {
    margin-top: 5px;
    display: inline-block;
  }

  .intro-text p:last-of-type br:nth-of-type(n+2) {
    display: none;
  }


  .problem-columns {
    flex-direction: column;
  }

  .problem .problem-columns br {
    display: none;
  }

  .problem-columns {
    flex-direction: column;
  }

  .problem {
    padding-left: 20px;
    padding-right: 20px;
  }

  .problem_img--wrapper {
    flex-direction: column;
    gap: 15px;
  }

  .problem_img--wrapper img {
    width: 400px;
  }

  .middle-banner-content {
    flex-direction: column;
    padding: 20px;
  }

  .middle-banner-content>div {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 15px;
  }

  .middle-banner-content>div:first-child,
  .middle-banner-content>div:nth-child(2) {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .middle-banner-content>div:first-child p:first-of-type br,
  .middle-banner-content>div:last-child p:first-of-type br {
    display: none;
    margin-bottom: 0px;
  }

  .middle-banner-content p {
    margin-bottom: 6px !important;
  }


  .intro h1 {
    font-size: 28px;
  }

  .intro .intro-text span.text_v2 br {
    display: none;
  }

  .problem h1,
  .middle-banner h1 {
    font-size: 28px;
  }

  .intro-content p,
  .problem-columns p,
  .middle-banner-content p,
  .legacy-content p {
    font-size: 13px;
    line-height: 1.4;
  }

  .middle-banner-content>div:last-child {
    margin-bottom: 0px;
  }

  body #content.site-content {
    padding-top: 100px;
  }

  .legacy {
    margin-bottom: 20px;
  }

  .legacy-content>p:last-child {
    margin-bottom: 0px;
  }
}